Jump to content

"Are you ready for 4.0" download should be public


Mschumi

Recommended Posts

I guess once 4 is released as final / stable an updated version of that will be used or the 'Check Requirements' script (which is naturally available to all) will be updated to reflect the slightly different requirements for 4.x :)

But as Rhett has mentioned at the moment that file is not a great deal of help for you if you do not have a licensed IP.Board...

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...